mobac.version=2.1.0
mobac.revision.fallback=$Revision: 2370 $
mobac.revision.hide=false
mobac.updateurl=http://mobac.sourceforge.net/mapsources-update/v3/mappacks-md5.txt
mobac.updatebaseurl=http://mobac.sourceforge.net/mapsources-update/v3/
mobac.mappackversion=1